@charset "utf-8";
/* ===================================================================
CSS information
 file name  :  style.css
 style info : 
=================================================================== */
#complete,
#privacy{
	padding-top: 50px;
}
#privacy h1,
#complete h1{ width: 348px;}
#privacy h2{ width: 240px;}
#complete h2{ width: 497px;}
#account{ width: 600px;}
#account_left,
#account_right{
	width: 248px;
	border: 1px solid #333;
	padding: 20px;
}
#privacy h1,
#privacy h2,
#complete h1,
#complete h2,
#account,
#wrapper_table{ margin: auto;}

#account_left{ float: left;}
#account_right{	float: right;}
#account h3{ margin-bottom: 10px!important;}
#wrapper_table{
	width: 560px;
	padding: 20px 20px 15px 20px;
	border: 1px solid #333;
}
table#table_complete tr th{ width: 64px!important;}
table#table_complete tr td{ width: 494px;}
table#table_complete tr th,
table#table_complete tr td,
table#table_complete02 tr td{
	border-bottom: 1px solid #333;
	padding: 15px 0 15px 0;
}
table#table_complete tr th.th_message,
table#table_complete tr td.td_message{ width: 540px;}
table tr th img,
table tr td img{ vertical-align: top;}
/*margin*/
#privacy h1,
#complete h1,
#complete h2,
#wrapper_table{ margin-bottom: 40px;}
#privacy h2,#account{ margin-bottom: 30px;}
/* module */
.pb0{ padding-bottom: 0px!important;} 
.pt15{ padding-top: 15px;}
.ml15{ margin-left: 15px;}
.nobrdr{ border: none!important;}
/*btn*/
#btn_back{
	width:110px;
	margin: auto;
}
#btn_back p,
#btn_back p a{
	width: 110px;
	height: 35px;
	display: block;
	text-indent: -10000px;
}
#btn_back p a{ background: url(../images/common/btn_back.gif) top left no-repeat;}
#pay_bypia,
#pay_bypia a{
	width: 300px;
	height: 35px;
	display: block;
	text-indent: -10000px;
}
#pay_bypia{ margin: auto; margin-bottom: 20px;}
#pay_bypia a{ background: url(../images/payment/btn_paybypia.gif) top left no-repeat;}
.txt_center{ text-align: center;}
/* footer */
footer#footer_payment{
	width:266px;
	margin: auto;
	margin-bottom: 40px;
}
footer#footer_payment address{ float: none;}
/* privacy */
#privacy_content{
	width: 600px;
	margin: auto;
}
#privacy_content dl{ margin-bottom: 20px;}
#privacy_content dl dt{ font-weight: bold; margin-bottom: 3px;}
#privacy_content dl dd{ line-height: 1.7;}
#btn_close{	
	width: 110px;
	height: 35px;
	margin: auto;
	display: block;
	text-indent: -10000px;
	background: url(../images/common/btn_close.gif) top left no-repeat;
}